ELK-BANDS(1)

NAME
elk-bands - plotting program for elk band structures

SYNOPSIS
elk-bands [min_energy] [max_energy]

DESCRIPTION
elk-bands plots the bands from elk-lapw(1), including labels that you have specified in your elk.in input file.

The program requires gnuplot(1) and awk(1).

OPTIONS
The program has no options to use, but it accepts the signed minimal and maximal energy values as optional arguments.

FILES

elk.in
    Input file.

BAND.OUT
    Band file.

BANDLINES.OUT
    Bandlines file.

elk-bands.gps, elk-bands.eps
    Gnuplot and EPS output files.

AUTHORS
This manual page was written by Daniel Leidert <daniel.leidert@wgdd.de> for the Debian system (but may be used by others).